<section class="pricing" id="pricing" #pricing>
  <div class="ui container">
    <h1 class="section-header"> Pricing</h1>
    <div class="ui one column grid">
      <div class="column">
          <div class="plan-box">
            <div class="plan-box-inner">
                <div class="plan-header">
                    <h3>Starter</h3>
                  </div>
                  <div class="plan-body">
                      <div class="plan-price">
                          <span class="amount">30</span>
                          <span> per seat/month <br> billed annually</span>
                          <span>or $36 billed monthly</span>
                        </div>
                        <div class="select-plan">
                          <button class="ui button"  [routerLink]="['/subscription']">Select plan</button>
                        </div>
                        <div class="plan-features">
                          <ul class="features">
                            <li><span>Unlimited chat history <i class="help circle icon"></i></span></li>
                            <li><span>Full chat customization <i class="help circle icon"></i></span> </li>
                            <li><span>Full chat customization <i class="help circle icon"></i></span> </li>
                            <li><span>Full chat customization <i class="help circle icon"></i></span> </li>
                            <li><span>Full chat customization <i class="help circle icon"></i></span> </li>

                          </ul>
                        </div>
                  </div>
            </div>
          </div>
          <!-- plan-box-start -->
          <div class="plan-box">
            <div class="plan-header">
              <h3>Regular</h3>
            </div>
            <div class="plan-body">
              <div class="plan-price">
                <span class="amount">30</span>
                <span> per seat/month <br> billed annually</span>
                <span>or $36 billed monthly</span>
              </div>
              <div class="select-plan">
                <button class="ui button">Get 30-day trial</button>
              </div>
              <div class="plan-features">
                <ul class="features">
                  <li><span> Unlimited chat history <i class="help circle icon"></i></span></li>
                  <li><span>Full chat customization <i class="help circle icon"></i></span> </li>
                  <li><span>Full chat customization <i class="help circle icon"></i></span> </li>
                  <li><span>Full chat customization <i class="help circle icon"></i></span> </li>
                  <li><span>Full chat customization <i class="help circle icon"></i></span> </li>
                </ul>
              </div>
            </div>
          </div>
          <!-- plan-box-end -->
          <div class="plan-box">
            <div class="plan-header">
              <h3>Enterprise</h3>
            </div>
            <div class="plan-body">
              <div class="plan-price">
                <span class="amount">30</span>
                <span> per seat/month <br> billed annually</span>
                <span>or $36 billed monthly</span>
              </div>
              <div class="select-plan">
                <button class="ui button">Select plan</button>
              </div>
              <div class="plan-features">
                <ul class="features">
                  <li> <span [attr.data-tooltip]="tooltip" data-inverted=""> Unlimited chat history <i class="help circle icon"></i></span></li>
                  <li><span>Full chat customization <i class="help circle icon"></i></span> </li>
                  <li><span>Full chat customization <i class="help circle icon"></i></span> </li>
                  <li><span>Full chat customization <i class="help circle icon"></i></span> </li>
                  <li><span>Full chat customization <i class="help circle icon"></i></span> </li>
                  <li><span>Full chat customization <i class="help circle icon"></i></span> </li>
                  <li><span>Full chat customization <i class="help circle icon"></i></span> </li>
                  <li><span>Full chat customization <i class="help circle icon"></i></span> </li>
                  <li><span>Full chat customization <i class="help circle icon"></i></span> </li>
                </ul>
              </div>
            </div>
          </div>
      </div>
      <div class="column">
        <h2><a class="link ancor" [routerLink]="['/pricing']" >Compare our features, side by side</a></h2>
      </div>
    </div>
  </div>
</section>
